import serial
from serial_port import SerialMode

DATABASE = "IOT.db"

SERIAL_PORT = "COM4"
SERIAL_BAUDRATE = 9600
SERIAL_PARITY = serial.PARITY_NONE
SERIAL_STOPBITS = serial.STOPBITS_ONE
SERIAL_BYTESIZE = serial.EIGHTBITS
SERIAL_TIMEOUT = 3
SERIAL_MODE = SerialMode.ASCII
